 

.qcm {
  height: 100%;
  width: 100%;
  background-image: url('./images/background-qcm.png'); 
  margin: 0 auto;

}

.qcm-header {

  height: 100%;
  width: 100%;
  background: #34495E; 

}


.qcm-picture {

height: 100px;
width: 100px; 
display: flex;
justify-content: flex-start;
}

.qcm-title{
  text-align: center;
  font-size: 60px;
  color: white;
  position : absolute;
  top : 15px;
  left : 37%;
  font-family: 'Abril Fatface', cursive;
}

.qcm-introduction{
 
text-align: center;
margin-top: 2%;
font-size: 25px;
width : 750px;
margin : 0 auto;
height : 100px;
margin-top : 30px;
background-color : #ECF0F1;
padding-top: 25px;

}

.qcm-button-question {

  border-radius: 30px;
  color: white;
  background-color: #ECF0F1;
  width : 100px;
  height: 30px;
  border: none;
  

}

.qcm-intro-message {

  padding-top : 10px;
  font-family: 'Nunito', sans-serif;

}


.button__items-dropdown__select {

  width : 100px;
  height : 40px;
  border-radius : 10px;
  background-color : #ECF0F1;
  padding-left : 10px;
 
}

.qcm-block {
  height: 100%;
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 1%;

}

.qcm-question-block {

height: 309px;
width: 100%;
background:#ECF0F1;
margin-top: 50px;
font-size: 25px;
text-align: center;


}

.index-button {
  display: flex;
  height: 50px;
  width: 300px;
  justify-content: center;
  background:  #34495E;
  color: white;
  font-size: 20px;
  margin: 0 auto;
  font-family: 'Nunito', sans-serif;
}

.accueil{

width: 100%;
height: 100vh;
display: flex;
justify-content: center;
align-items: center;
background-image: url(./images/background-qcm.png);

}

.accueil-container {

width: 55%;
height: 500px;
border: 1px solid black;
background: #ECF0F1;


}

.accueil-content-title {

  text-align: center;
  font-size: 25px;

}

.accueil-introduction {
  margin-left: 10px;
  margin-top: 40px;
  font-size: 20px;

}

.accueil-instruction {
margin-left: 25px;
margin-top: 40px;
font-size: 20px;

}

.accueil-button{

border: none;
height: 40px;
width: 190px;
background: #34495E;
color: white;
margin-left: 39%;
margin-top: 4%;
font-family: 'Nunito', sans-serif;

}

.end{

  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(./images/background-qcm.png);
  
  }

  .end-title{
    font-family: 'Nunito', sans-serif;
    font-size: 35px;
    
  }
  
  .end-container {
  
  width: 55%;
  height: 500px;
  border: 1px solid black;
  background: #ECF0F1;
  
  
  }
  
  .end-content-title {
  
    text-align: center;
    margin-top: 20px;
    font-size: 40px;
  
  }

  .end-introduction {
    margin-left: 10px;
    margin-top: 40px;
    font-size: 35px;
    text-align: center;
  
  }
    
    .end-button{
    
    border: none;
    height: 40px;
    width: 190px;
    background: #34495E;
    color: white;
    margin-left: 39%;
    margin-top: 20%;
    
    }

    .view{
      font-family: 'Nunito', sans-serif;
    }

    .question-displayer{
      font-family: 'Nunito', sans-serif;
      font-size: 27px;
      padding-top: 2vh;
    }

